Subject: [magma] Sending query on a new member of VE

From: sudhanshu kumar <[email-masked]>
Date: Wed, 1 Feb 2012 17:39:13 +0530

Hi,
If we have IGMP enabled on VE(virtual ethernet) with some member ports and
a new member port joins the VE, is it necessary to send query on that port
immediately, or we can send query on expiry of query interval timer.
What are the consequences of delaying the "send query message" on the newly
joining port.

Thanks,
Sudhanshu